
#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 47%;
}
#zone-menu-wrapper .logo-img {
    width: 78%;
    padding-bottom: 10px;
    /* margin-left: 40px; */
}
#zone-menu-wrapper #region-menu-first {
    margin: 50px 0 0 0;
    width: auto;
    flex: 100%;
}


#zone-menu-wrapper #region-user-first {
    /* margin: 30px 0 0; */
    width: auto;
    flex: 33%;
}

.not-front #zone-content-wrapper {
    padding-top: 29px !important;
}

.special-pages {
    width: 91%;
    margin-left: 5%;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 10px 0 105px;
    width: 30%!important;
    height: 73px !important;
}


.ajs-button-lightblue-top, .ajs-button-drkblue-top {
    margin: 5px 10px 0 105px;
    width: 30%!important;
    height: 73px !important;
